/* ---------------------------------------------------
Title: IDEENWERKSTATT TINTIFAX - Layout CSS
Author: Pierpaolo Federici - IDEENWERKSTATT TINTIFAX

------------------- Color Palette --------------------

      blue       -     rgb(24,56,91);
      yellow     -     rgb(255,203,0);

------------------------------------------------------ */

header .container {width: 100%;}

nav 		  {display: none; position: absolute; z-index: 1000; top: 80px; left: 0; right: 0; background-color: rgba(24,56,91, 0.90);}
nav ul 		{margin: 0; list-style-type: none;}
nav li		{float: left;  width: 100%; margin: 0; text-align: center;} 
nav a 		{color: #fff; display: block; text-decoration: none; letter-spacing: 1px; padding: 7px 0; border-top:1px solid rgba(255,255,255, 0.10); font-size: 1em; font-family: 'Orbitron', sans-serif;
    			-webkit-transition: all 0.3s linear;
    			-moz-transition: all 0.3s linear;
    			-ms-transition: all 0.3s linear;
    			-o-transition: all 0.3s linear;
    			transition: all 0.3s linear;}
.menu-big nav a 	{line-height: 120px;}
.menu-small nav a 	{line-height: 80px;}
nav a:hover {background-color: rgb(255,203,0); color: rgb(24,56,91); font-weight: bold;}


/* toggler (Hamburger) */
.toggler	{display:block; position: absolute; z-index: 150; right: 15px; top: 27px;}

#nav-toggle {cursor: pointer; padding: 10px 35px 16px 0px;}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 5px;
  width: 35px;
  background: white;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -10px; 
}
#nav-toggle span:after {
  bottom: -10px;
}

#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
  transition: all 500ms ease-in-out;
}
#nav-toggle.active span {
  background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
  top: 0;
}
#nav-toggle.active span:before {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#nav-toggle.active span:after {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
}




/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */


/* Larger than mobile */
@media (min-width: 400px) {
	
}

/* mobile landscape */
@media (max-height: 450px) {
  .menu-small nav a   {line-height: 45px;}
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	
}

/* Larger than tablet */	
@media (min-width: 750px) {
	
}

/* Larger than desktop */
@media (min-width: 1000px) {
  .toggler  {display: none;}
  nav       {display: block; position: relative; top: 0px; padding: 0;}
  nav li    {width: auto; min-width: 140px;}
  nav a     {padding: 0 10%; border:none; font-size: 1em;}
}
	
/* Larger than Desktop HD */
@media (min-width: 1200px) {
  header .container {width: 80%;}
}

/* very Large Desktop HD */
@media (min-width: 1400px) {
	
}

/*
     FILE ARCHIVED ON 19:12:14 Aug 25, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:45:11 Mar 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.634
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.047
  esindex: 0.009
  cdx.remote: 22.116
  LoadShardBlock: 160.371 (3)
  PetaboxLoader3.datanode: 100.245 (4)
  PetaboxLoader3.resolve: 147.083 (2)
  load_resource: 142.864
*/